/* site.css */
html{
	font-family: Tw Cen MT, Poppins, Century Gothic, Aprows;
	background-image: linear-gradient(rgba(0, 100, 0, 0.25), rgba(0, 100, 0, 0.75)), url(zzlogo1.png);
	background-repeat: no-repeat, no-repeat;
	background-attachment: fixed, fixed;
	background-size: cover ,30%;
	background-position: center, center;
}

/*header*/
	@media (min-width: 950px){
		html{
			max-width: 100%;
			overflow-x: hidden;
		}

	.dropdown{display: none;}

	.navbar{
		display: flex;
		justify-content: center;
		width: 100%;
		top: 0.5em;
		bottom: 0.5em;
	}

	.navbar a {
		height: 60px;
		width: 11%;
		margin: 1px;
		background-color: rgba(0, 100, 0, 0.5);
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		text-decoration: none;
		color: black;
		font-size: 18px;
		text-align: center;
	}

	.navbar a:hover{
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		background-color: darkgreen;
	}

	.navbtn{
		line-height: 60px;
	}


/*body*/
.title{
    width: 100%;
    text-align: center;
    font-size: 500%;
    margin-top: 0em;
    margin-bottom: 0em;
}


.slogan{
    width: 100%;
    text-align: center;
    font-size: 200%;
    margin-top: 0em;
    margin-bottom: 0em;
}

.text{
    width: 100%;
    text-align: center;
    font-size: 150%;
}

.contactform{
    width: 35%;
    float: left;
    text-align: center;
    margin-left: 10px;
    border-width: 5px;
    border-style: ridge;
    border-color: darkgreen;
    font-size: 150%;
}

.line{
    display: flex;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.bottomlabel{
    margin-top: 35px;
}

.form{
	width: 35%;
    border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	float: left;
}

.form-group{
    width: 100%;
	margin-top: 20px;
	text-align: center;
	font-size: 150%;
}

.form-control1{
    width: 90%;
    height: 40%;
    border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
    margin-top: 10px;
    margin-bottom: 10px;
}

.form-control{
    width: 90%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0px;
    border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
}

#radio{
	accent-color: darkgreen;
}

.submit{
	text-align: center;
}

.btn{
	font-size: 150%;
	width: 60%;
	background-color: rgba(0, 100, 0, 0.5);
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	cursor: pointer;
	height: 50%;
    margin-bottom: 50px;
    margin-top: 30px;
}

.btn:hover{
	background-color: darkgreen;
}

.info{
    float: right;
    width: 35%;
    text-align: center;
}

.infotext{
    width: 90%;
    border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
    font-size: 250%;
    margin-bottom: 100px;
}

.infotext1{
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn1{
    color: black;
    text-decoration: none;
	background-color: rgba(0, 100, 0, 0.5);
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	cursor: pointer;
    font-size: 100%;
    width: 80%;
}

.btn1:hover{
	background-color: darkgreen;
}


hr { 
    border-color: darkgreen;
}

.footer{
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}

}